﻿@charset "utf-8";


/*ANCHOR LINK*/
.anchor {
  position: relative;
}

.anchor a:empty {
  position: absolute;
  left: 0px;
  top: -130px;
}

/*HALF IMG COMPONENT*/
.half-img-left img {
    width: auto !important;
    max-width: none !important;
}

/*BULLET TEXT*/
p, li {
    font-size: 1em !important;
}

.half-img-left .copy {
    width: auto !important;
}

/*MEDIA CONTACTS*/
.leftmodule {
    overflow-wrap: break-word;
}

/*HEADER SIZES*/
h1 {
    font-size: 2em;
}

h2  {
    font-size: 1.25em;
}

h1, h2, h3, h4 {
	text-transform: none !important;
}

/*NEWS FEED*/
.source-link {
    font-size:1.25em;
    text-transform: inherit !important;
    font-family: "TradeGothic BoldCn 20";
}


.body-copy {
    margin: 0 auto 34px auto !important;
}

/*BLOCKQUOTES*/
#quote {
    font-size: 1.5em !important;
    margin-bottom: 40px !important;
}

/*LINK STYLING*/
p a, p a:visited, p a:enabled{
    color: #800000;
}

/*IMAGE COMPONENT STYLES*/
.imageComponent.caption {
    max-width: 600px !important;
}


/*QOUTE*/
/*
#content-sidenav #quote {
    max-width:600px !important;
}
*/


/*SHARE BUTTON*/
#add-this {
	display: none !important;
}

/*PRESS KIT IMGS*/

.press-img {
	margin: inherit;
}



/*PAGNIATION*/

#ContentPlaceHolder1_rptPaging_btnPage_0:visited, #ContentPlaceHolder1_rptPaging_btnPage_1 a:visited, ContentPlaceHolder1_rptPaging_btnPage_2:visited, #ContentPlaceHolder1_rptPaging_btnPage_3:visited, #ContentPlaceHolder1_rptPaging_btnPage_4:visited, #ContentPlaceHolder1_rptPaging_btnPage_5:visited {
    color: #000 !mportant;
    text-decoration: none !important;
}
